Results 1 to 2 of 2

Thread: There is no suitable oracleasm rpm. openSUSE 11.2 kernel 2.6.31 i686.

  1. #1

    Default There is no suitable oracleasm rpm. openSUSE 11.2 kernel 2.6.31 i686.

    Hi,

    I'm trying to install Oracle 11gR1 RAC+ASM on openSUSE 11.2 kernel 2.6.31 i686.
    The oracleasm comes per OS and per kernel.

    I'd like to find a suitable oracleasm rpm, but no luck.

    Please advice.

    uname -r
    2.6.31 i686

    uname -a
    Linux ZZZ 2.6.31 #1 SMP 2009-10-26 15:49:03 +0100 i686 i686 i386 GNU/Linux

    Thanks!

  2. #2

    Default Re: There is no suitable oracleasm rpm. openSUSE 11.2 kernel 2.6.31 i686.

    I can't point you to an rpm specifically neither can I say this will be trouble free.

    Search

    You'll probably have to repeat wash, rinse spin with the other bits if needed

    What you could do is get the src.rpm for 11.1 and try to rebuild(I did have a little go but something seems to of changed the spec seems no longer relevant %patch no corresponding tag. Tried just commenting out as I was only interested in if it could be done. Then had problems with the structure of the kernel source(Seemed to be looking in the wrong place)).

    So the short story you'll need to get the src.rpm fix the spec and probably modify the patches, but alas my itch stopped itching for a complete solution and I'm not to up on spec writing or patching.

    After that you'll have to share your hard work on OBS for others
    Man first, have a try at Info, have a look at Wiki, if all that fails Scroogle!!!!!
    If I've helped click on the Rep button I don't know what it does but it sounds cool.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •